.pd-price{
    color:#fff !important;
}
.pd-disclaimer {
    display: inline-block;
    font-size: .7rem;
    font-weight: 300;
    color: #cfd9eb;
    letter-spacing: .02em;
    margin-bottom: 1rem;
    opacity: .65;
  }
  .pd-overlay{
    background: linear-gradient(209.69deg, rgba(0, 0, 0, 0) 50.64%, rgba(23, 35, 76, 0.89) 80.22%),
    linear-gradient(250.73deg, rgba(0, 0, 0, 0) 13.81%, #1F2848 72.93%),
    linear-gradient(183.87deg, #17234C 1.75%, rgba(0, 0, 0, 0) 58.84%);

  }
  .product-gallery{
    background: linear-gradient(180deg, #DEE6FF 4.95%, #FFFFFF 100%);
  }
  .gallery-card {
    /* height: 300px; */
    border-radius: 4px;
    overflow: hidden;
    background:#fff;
}

.gallery-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.feature-section{
    position: relative;
    overflow: hidden;
    min-height: 700px;
    /* background: linear-gradient(
        180deg,
        rgba(10, 15, 40, 0.85) 100%,
        rgba(23, 35, 76, 0.95) 60%,
        rgba(23, 35, 76, 1) 0%
    ); */
    z-index:5;
    padding: 30px;
}

.feature-card .icon img {
    width: 48px;
    height: 48px;
    object-fit: contain;
}

/* .feature-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;

} */

/* Card */
.feature-card {
    background: rgba(54, 68, 114, 0.20);
    /* backdrop-filter: blur(10px); */
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 25px;
    border-radius: 14px;
    color: #fff;
    transition: 0.3s ease;
    height: 100%; 
    border-bottom: 2.178px solid #2FB9F4;

    box-shadow: 0 0 7.022px 0 rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(33.678855895996094px);
}


.feature-card:hover {
    transform: translateY(-5px);
    background: rgba(255, 255, 255, 0.12);
}

.feature-card .icon {
    font-size: 26px;
    margin-bottom: 10px;
}

.feature-card h4 {
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 600;
    color: #fff;
}
.feature-card p {
    color: rgba(255, 255, 255, 1); 
    font-style: normal;
    font-weight: 300; 
    opacity: .5;

}


.spec-section {
    
    position: relative;
    overflow: hidden;
    padding: 0 0;
    overflow: hidden;
    color: #fff !important;
    background: url("../images/specification-bg.avif") center/cover no-repeat;
    background-color: #17234C;
    margin-top:-290px;
   
}

/* DARK OVERLAY */
/* .spec-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #17234C;
    background: linear-gradient(
        180deg,
        rgba(10, 15, 40, 0.85) 0%,
        rgba(23, 35, 76, 0.95) 60%,
        rgba(23, 35, 76, 1) 100%
    );
    z-index: 1;
    
} */
.spec-section .container {
    position: relative;
    z-index: 2;
}


/* .curve-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 0;
    z-index: 2;
}

.curve-top svg {
    display: block;
    width: 100%;
    height: 120px;
}

.curve-top path {
    fill: #fff
} */

/* TITLE */
.spec-title {
    text-align: center;
    font-size: 22px;
    margin-bottom: 15px;
    color:#fff;
}

/* CARD */
.spec-card {
    margin: auto;
    margin-bottom: 30px;
    width: 60%;
    position: relative;
    z-index:5;
}

/* TABLE GLASS EFFECT */
.spec-table {
    background: #17234C38;
    border: 1px solid rgba(255,255,255,0.08);
    border-radius: 16px;
    backdrop-filter: blur(12px);
    box-shadow: 0 10px 40px rgba(0,0,0,0.35);
    overflow: hidden;
    color: #fff !important;
}

/* HEADER */
.spec-head {
    display: flex;
    justify-content: space-between;
    padding: 14px 18px;
    background: rgba(180, 200, 255, 0.18);
    font-weight: 600;
    letter-spacing: 1px;
}

/* ROWS */
.spec-row {
    display: flex;
    justify-content: space-between;
    padding: 12px 18px;
    border-bottom: 1px solid rgba(255,255,255,0.08);
    font-size: 13px;
}

.spec-row:last-child {
    border-bottom: none;
}

.brochure-section{
    position: relative;
    min-height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 60px 0;
}
.brochure_title{
    /* width: calc(100% - 320px);  */
    max-width: 900px;
    color:white;
    margin: 15px auto;
    text-align: center;
    padding-bottom: 10px;
}

/* BACKGROUND WRAPPER */
.brochure-bg{
    position: absolute;
    inset: 0;
    z-index: 0;
}

.brochure-overlay{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
}

.container{
    position: relative;
    z-index: 3;
}

.brochure-copy{
    text-align: center;
    color: #fff;
}

/* SIDE IMAGES */
.side-product{
    position: absolute;
    z-index: 2;
    width: 25%;
}

.left-product{
    left: 30px;
   
}

.right-product{
    right: 30px;
    transform: scaleX(-1);
}
.btn-white{
    background: #FFFFFF !important;
    border: 0.74px solid #2FB9F4;
    color:black  !important;
}
.btn-white:hover,
.btn-white:active,
.btn-white:focus{
   
    background: transparent  !important;
    color: #fff  !important;;
    border-color: rgba(255, 255, 255, .55);
    /* padding: .7rem 2.2rem; */
}
.btn-white:hover svg,
.btn-white:focus svg,
.btn-white:active svg {
    fill: #fff;
    stroke: #fff;
}
/* Mobile */
@media(max-width: 768px){

    .brochure-section{
        min-height: 320px;
    }

    .brochure-copy h1{
        font-size: 28px;
    }

    .side-product{
        width: 140px;
        opacity: 0.45;
    }

    .left-product{
        left: -10px;
    }

    .right-product{
        right: -10px;
    }
    .spec-section {
        margin-top:-10px;
       
    }
    .spec-card {
        width: 97%;
    }

}
@media(max-width: 1200px){
    .spec-section {
        margin-top:-180px;
       
    }

}
@media(max-width: 997px){
    .spec-section {
        top:0px;
       
    }

}

.pd-accessories {
    padding: 60px 0;
    background: #fff;
}

.pd-section-title {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    text-align: center;
    padding-bottom: 20px;
}


.pd-accessory-card {
    display: block;
    overflow: hidden;
    text-decoration: none;
    transition: 0.3s ease;
    height: 100%;
    border-radius: 19.326px;
    border-bottom: 2.899px solid #D8D8D8;
    background: rgba(212, 236, 255, 0.10);
    box-shadow: 0 3.865px 3.865px 0 rgba(0, 0, 0, 0.25), 17.999px -17.999px 17.999px 0 rgba(161, 168, 194, 0.10) inset, -17.999px 17.999px 17.999px 0 rgba(255, 255, 255, 0.10) inset;
    backdrop-filter: blur(17.998531341552734px);
}

.pd-accessory-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 12px 28px rgba(0,0,0,0.35);
}

.pd-acc-img-wrapper {
    width: 100%;
    height: 180px;  
    overflow: hidden;
    background: #fff;
}

.pd-acc-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}
.pd-acc-img-wrapper img {
    transition: transform 0.4s ease;
}

.pd-accessory-card:hover img {
    transform: scale(1.05);
}
.no-img {
    color: #aab;
    font-size: 13px;
}

.pd-acc-body {
    padding: 12px 14px;
}

.pd-acc-name {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}


.product-overview-section {
    position: relative;
    padding: 80px 0;
    overflow: hidden;
    color: #fff;
}

.top-cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
    margin-bottom: 70px;
}

.info-card {
    background: rgba(54, 68, 114, 0.2);
    border-radius: 14px;
    padding: 25px;
    color: #fff;
    border-bottom: 2px solid rgba(47, 185, 244, 1);
    backdrop-filter: blur(75.7988510131836px);
    box-shadow: 0px 0px 7.9px 0px rgba(0, 0, 0, 0.25);

}

 .card-header{
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 25px;
    padding-bottom: 20px;
}

.card-header::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;

    background: linear-gradient(
        90deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,.3) 50%,
        rgba(255,255,255,0) 100%
    );
}
.badge-custom {
    background: rgba(255,255,255,.15);
    padding: 4px 10px;
    border-radius: 4px;
    font-size: 11px;
}

.card-header h3 {
    font-size: 28px;
    margin: 10px 0 5px;
    font-weight:600;
}

.card-header p {
    color: rgba(255,255,255,.75);
    font-size: 13px;
}

.output-box {
    text-align: right;
}

.output-box h2 {
    color: #fff;
    font-size: 36px;
    margin: 0;
}

.output-box span {
    color: #fff;
    font-size: 14px;
}

.spec-grid {
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: space-between;
    width: 100%;
    padding:15px;
    row-gap: 15px;
}

.spec-grid label {
    color: #fff;
    font-size: 15px;
    margin-bottom: 4px;
    display: block;
}

.spec-grid h5 {
    margin: 0;
    font-size: 20px;
    color: #fff;
    font-weight:700;
}

.runtime-card h4 {
    margin-bottom: 25px;
    color: #fff;
}

.runtime-row {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 28px;
}
.runtime-bar{
    flex:1;
    height:4px;
    
    overflow:hidden;
}

.runtime-bar .fill{
    height:100%;
    background: linear-gradient(90deg, rgba(47, 185, 244, 0) 0%, #2FB9F4 98.37%);
    border-radius:50px;
}

.runtime-text{
    white-space:nowrap;
    font-size:14px;
    color:#fff;
}

.highlight-title {
    text-align: center;
    color: rgba(47, 185, 244, 1);

    font-size: 42px;
    font-weight: 600;
    margin-bottom: 40px;
}

.highlight-card {
    background: rgba(36, 47, 85);
    border-bottom: 2.45px solid rgba(47, 185, 244, 1);
    border-radius: 15px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 18px;
    min-height: 95px;
    transition: .3s;
   backdrop-filter: blur(75.7988510131836px) ;
    box-shadow: 0px 0px 7.9px 0px rgba(0, 0, 0, 0.25);

}

.highlight-card:hover {
    transform: translateY(-3px);
}

.highlight-card .icon {
    width: 70px;
    height: 70px;
    flex-shrink: 0;
}

.highlight-card .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.highlight-card h5 {
    color: #fff;
    margin: 0;
    font-size: 18px;
    line-height: 1.4;
}

@media (max-width: 991px) {

    .top-cards {
        grid-template-columns: 1fr;
    }

    .highlight-title {
        font-size: 32px;
    }

    .output-box h2 {
        font-size: 32px;
    }

    .highlight-card {
        min-height: auto;
    }
}
.product-description .desc-box {
    max-width: 800px;
    margin: 0 auto;
    text-align: center; 
}
.product-description .desc-box * {
    font-family: "Inter", sans-serif !important;
}
.warranty-badge {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: rgba(209, 236, 247, 1);
    color:  rgba(34, 34, 34, 1);
    border-radius: 10px;
    padding: 4px 10px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    white-space: nowrap;
}

.btn-outline-light {

    color: #fff;
    border-color: rgba(255,255,255,.55);
    padding: .7rem 2.2rem;
    background: linear-gradient(90deg, rgba(217, 217, 217, 0.1) 0%, rgba(115, 115, 115, 0.1) 100%);
    box-shadow: -11.26px 11.26px 11.26px 0px rgba(255, 255, 255, 0.1) inset;

    box-shadow: 11.26px -11.26px 11.26px 0px rgba(165, 165, 165, 0.1) inset;
    
    backdrop-filter: blur(1.51348876953125px);
    
    box-shadow: 0px 3.87px 3.87px 0px rgba(0, 0, 0, 0.25);

    box-shadow: 0px 0px 5.8px 0px rgba(163, 180, 235, 0.87);
    border-bottom: 1px solid linear-gradient(86.47deg, #2FB9F4 2.53%, #ACDDF3 99.26%)
}
.btn-outline-light:hover { 
    background: #fff; border-color: #fff; 
    border-bottom: 1px solid rgba(47, 185, 244, 1);
}
.btn-light:hover { 
    box-shadow: 0px 0px 5.8px 0px rgba(163, 180, 235, 0.87);
    border-bottom: 1px solid linear-gradient(86.47deg, #2FB9F4 2.53%, #ACDDF3 99.26%)
}
.pd-price{
    display: flex;
    align-items: baseline;
}

.warranty-icon{
    height: 40px;
    width: auto;
    align-self: center;
}
#lightbox-backdrop{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.92);
    z-index:99999;
    justify-content:center;
    align-items:center;
}

#lightbox-backdrop.open{
    display:flex;
}

#lightbox-img{
    max-width:90vw;
    max-height:90vh;
    object-fit:contain;
}

#lightbox-close,
#lightbox-prev,
#lightbox-next{
    position:fixed;
    width:45px;
    height:45px;
    border:none;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    color:#fff;
    cursor:pointer;
}

#lightbox-close{
    top:20px;
    right:20px;
}

#lightbox-prev{
    left:20px;
    top:50%;
    transform:translateY(-50%);
}

#lightbox-next{
    right:20px;
    top:50%;
    transform:translateY(-50%);
}

#lightbox-counter{
    position:fixed;
    bottom:20px;
    left:50%;
    transform:translateX(-50%);
    color:#fff;
    font-weight:600;
}
